### Constructor

# PapersDocument LinkDest new_fitv

#### Declaration [src]

    PpsLinkDest*
    pps_link_dest_new_fitv (
      gint page,
      gdouble left,
      gboolean change_left
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `gint`

  No description available.

`left`

  Type: `gdouble`

  No description available.

`change_left`

  Type: `gboolean`

  No description available.

#### Return value

Type: `PpsLinkDest`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.